/*======================================================================
 1600px
 ----------------------------------------------------------------------*/
/*======================================================================
 1400px
 ----------------------------------------------------------------------*/
@media only screen and (max-width: 1400px) {
  #header .wrapper .row .cell .content h3 {
    line-height: 50px;
    font-size: 50px;
  }
  #header .wrapper .row .cell .content h2 {
    font-size: 48px;
  }
  #header .wrapper .row .cell .content h4 {
    font-size: 20px;
    line-height: 22px;
  }
  #header {
    height: 600px;
  }
  #tabs .label {
    margin: 10px 20px;
  }
  h1 {
    font-size: 50px;
  }
  #infographics .drawings .drawing .text .content {
    font-size: 25px;
  }
  #infographics .drawings .drawing .text {
    padding: 25px;
  }
  #next .content h2 {
    font-size: 30px;
    line-height: 31px;
  }
}
/*======================================================================
 1300px
 ----------------------------------------------------------------------*/
@media only screen and (max-width: 1300px) {
  /*	Columns (no gutters)
   -----------------------*/
  #header .wrapper .row .cell .content h2 {
    font-size: 43px;
  }
  #header .wrapper .row .cell .content h3 {
    line-height: 45px;
    font-size: 45px;
  }
  #header .wrapper .row .cell .content h4 {
    font-size: 18px;
    line-height: 20px;
  }
  .wrapper .col-0-1300 {
    width: calc(100% / 12 * 0);
  }
  .wrapper .push-0-1300 {
    margin-left: calc(100% / 12 * 0);
  }
  .wrapper .col-1-1300 {
    width: calc(100% / 12 * 1);
  }
  .wrapper .push-1-1300 {
    margin-left: calc(100% / 12 * 1);
  }
  .wrapper .col-2-1300 {
    width: calc(100% / 12 * 2);
  }
  .wrapper .push-2-1300 {
    margin-left: calc(100% / 12 * 2);
  }
  .wrapper .col-3-1300 {
    width: calc(100% / 12 * 3);
  }
  .wrapper .push-3-1300 {
    margin-left: calc(100% / 12 * 3);
  }
  .wrapper .col-4-1300 {
    width: calc(100% / 12 * 4);
  }
  .wrapper .push-4-1300 {
    margin-left: calc(100% / 12 * 4);
  }
  .wrapper .col-5-1300 {
    width: calc(100% / 12 * 5);
  }
  .wrapper .push-5-1300 {
    margin-left: calc(100% / 12 * 5);
  }
  .wrapper .col-6-1300 {
    width: calc(100% / 12 * 6);
  }
  .wrapper .push-6-1300 {
    margin-left: calc(100% / 12 * 6);
  }
  .wrapper .col-7-1300 {
    width: calc(100% / 12 * 7);
  }
  .wrapper .push-7-1300 {
    margin-left: calc(100% / 12 * 7);
  }
  .wrapper .col-8-1300 {
    width: calc(100% / 12 * 8);
  }
  .wrapper .push-8-1300 {
    margin-left: calc(100% / 12 * 8);
  }
  .wrapper .col-9-1300 {
    width: calc(100% / 12 * 9);
  }
  .wrapper .push-9-1300 {
    margin-left: calc(100% / 12 * 9);
  }
  .wrapper .col-10-1300 {
    width: calc(100% / 12 * 10);
  }
  .wrapper .push-10-1300 {
    margin-left: calc(100% / 12 * 10);
  }
  .wrapper .col-11-1300 {
    width: calc(100% / 12 * 11);
  }
  .wrapper .push-11-1300 {
    margin-left: calc(100% / 12 * 11);
  }
  .wrapper .col-12-1300 {
    width: calc(100% / 12 * 12);
  }
  .wrapper .push-12-1300 {
    margin-left: calc(100% / 12 * 12);
  }
  #tabs .image img {
    width: 75%;
  }
  #tabs .note {
    font-size: 16px;
    line-height: 28px;
    padding: 40px 80px;
  }
  h1 {
    font-size: 45px;
  }
}
/*======================================================================
 1200px
 ----------------------------------------------------------------------*/
@media only screen and (max-width: 1200px) {
  /*	Columns (no gutters)
   -----------------------*/
  /*	Flex
   -----------------------*/
  /*	Full Width
   -----------------------*/
  .hide1200 {
    display: none !important;
  }
  .show1200 {
    display: block !important;
  }
  .wrapper .col-0-1200 {
    width: calc(100% / 12 * 0);
  }
  .wrapper .push-0-1200 {
    margin-left: calc(100% / 12 * 0);
  }
  .wrapper .col-1-1200 {
    width: calc(100% / 12 * 1);
  }
  .wrapper .push-1-1200 {
    margin-left: calc(100% / 12 * 1);
  }
  .wrapper .col-2-1200 {
    width: calc(100% / 12 * 2);
  }
  .wrapper .push-2-1200 {
    margin-left: calc(100% / 12 * 2);
  }
  .wrapper .col-3-1200 {
    width: calc(100% / 12 * 3);
  }
  .wrapper .push-3-1200 {
    margin-left: calc(100% / 12 * 3);
  }
  .wrapper .col-4-1200 {
    width: calc(100% / 12 * 4);
  }
  .wrapper .push-4-1200 {
    margin-left: calc(100% / 12 * 4);
  }
  .wrapper .col-5-1200 {
    width: calc(100% / 12 * 5);
  }
  .wrapper .push-5-1200 {
    margin-left: calc(100% / 12 * 5);
  }
  .wrapper .col-6-1200 {
    width: calc(100% / 12 * 6);
  }
  .wrapper .push-6-1200 {
    margin-left: calc(100% / 12 * 6);
  }
  .wrapper .col-7-1200 {
    width: calc(100% / 12 * 7);
  }
  .wrapper .push-7-1200 {
    margin-left: calc(100% / 12 * 7);
  }
  .wrapper .col-8-1200 {
    width: calc(100% / 12 * 8);
  }
  .wrapper .push-8-1200 {
    margin-left: calc(100% / 12 * 8);
  }
  .wrapper .col-9-1200 {
    width: calc(100% / 12 * 9);
  }
  .wrapper .push-9-1200 {
    margin-left: calc(100% / 12 * 9);
  }
  .wrapper .col-10-1200 {
    width: calc(100% / 12 * 10);
  }
  .wrapper .push-10-1200 {
    margin-left: calc(100% / 12 * 10);
  }
  .wrapper .col-11-1200 {
    width: calc(100% / 12 * 11);
  }
  .wrapper .push-11-1200 {
    margin-left: calc(100% / 12 * 11);
  }
  .wrapper .col-12-1200 {
    width: calc(100% / 12 * 12);
  }
  .wrapper .push-12-1200 {
    margin-left: calc(100% / 12 * 12);
  }
  .wrapper-grid.items-1-900 {
    grid-template-columns: repeat(1, 1fr);
  }
  .wrapper-grid.items-2-900 {
    grid-template-columns: repeat(2, 1fr);
  }
  .wrapper-grid.items-3-900 {
    grid-template-columns: repeat(3, 1fr);
  }
  .wrapper-grid.items-4-900 {
    grid-template-columns: repeat(4, 1fr);
  }
  .wrapper-grid.items-5-900 {
    grid-template-columns: repeat(5, 1fr);
  }
  .wrapper-grid.items-6-900 {
    grid-template-columns: repeat(6, 1fr);
  }
  section.full .wrapper-full .wrapper .col-1-1200 {
    width: calc((100% / (12 / 2) * 1));
  }
  section.full .wrapper-full .wrapper .col-2-1200 {
    width: calc((100% / (12 / 2) * 2));
  }
  section.full .wrapper-full .wrapper .col-3-1200 {
    width: calc((100% / (12 / 2) * 3));
  }
  section.full .wrapper-full .wrapper .col-4-1200 {
    width: calc((100% / (12 / 2) * 4));
  }
  section.full .wrapper-full .wrapper .col-5-1200 {
    width: calc((100% / (12 / 2) * 5));
  }
  section.full .wrapper-full .wrapper .col-6-1200 {
    width: calc((100% / (12 / 2) * 6));
  }
  section.full .wrapper-full .wrapper .col-7-1200 {
    width: calc((100% / (12 / 2) * 7));
  }
  section.full .wrapper-full .wrapper .col-8-1200 {
    width: calc((100% / (12 / 2) * 8));
  }
  section.full .wrapper-full .wrapper .col-9-1200 {
    width: calc((100% / (12 / 2) * 9));
  }
  section.full .wrapper-full .wrapper .col-10-1200 {
    width: calc((100% / (12 / 2) * 10));
  }
  section.full .wrapper-full .wrapper .col-11-1200 {
    width: calc((100% / (12 / 2) * 11));
  }
  #header .wrapper .row .cell .content {
    background-position: left -75px center, right -75px center;
  }
  #tabs .label {
    font-size: 16px;
  }
  h1 {
    font-size: 40px;
  }
  #infographics .drawings .drawing .text .content {
    font-size: 22px;
    line-height: 25px;
  }
  #share .wrapper {
    padding: 60px 40px;
  }
  #header {
    height: 400px;
  }
  #nav .item {
    font-size: 16px;
  }
}
/*======================================================================
 1100px
 ----------------------------------------------------------------------*/
@media only screen and (max-width: 1100px) {
  /*	Columns (no gutters)
   -----------------------*/
  /*	Flex
   -----------------------*/
  /*	Full Width
   -----------------------*/
  .hide1100 {
    display: none !important;
  }
  .show1100 {
    display: block !important;
  }
  .wrapper .col-0-1100 {
    width: calc(100% / 12 * 0);
  }
  .wrapper .push-0-1100 {
    margin-left: calc(100% / 12 * 0);
  }
  .wrapper .col-1-1100 {
    width: calc(100% / 12 * 1);
  }
  .wrapper .push-1-1100 {
    margin-left: calc(100% / 12 * 1);
  }
  .wrapper .col-2-1100 {
    width: calc(100% / 12 * 2);
  }
  .wrapper .push-2-1100 {
    margin-left: calc(100% / 12 * 2);
  }
  .wrapper .col-3-1100 {
    width: calc(100% / 12 * 3);
  }
  .wrapper .push-3-1100 {
    margin-left: calc(100% / 12 * 3);
  }
  .wrapper .col-4-1100 {
    width: calc(100% / 12 * 4);
  }
  .wrapper .push-4-1100 {
    margin-left: calc(100% / 12 * 4);
  }
  .wrapper .col-5-1100 {
    width: calc(100% / 12 * 5);
  }
  .wrapper .push-5-1100 {
    margin-left: calc(100% / 12 * 5);
  }
  .wrapper .col-6-1100 {
    width: calc(100% / 12 * 6);
  }
  .wrapper .push-6-1100 {
    margin-left: calc(100% / 12 * 6);
  }
  .wrapper .col-7-1100 {
    width: calc(100% / 12 * 7);
  }
  .wrapper .push-7-1100 {
    margin-left: calc(100% / 12 * 7);
  }
  .wrapper .col-8-1100 {
    width: calc(100% / 12 * 8);
  }
  .wrapper .push-8-1100 {
    margin-left: calc(100% / 12 * 8);
  }
  .wrapper .col-9-1100 {
    width: calc(100% / 12 * 9);
  }
  .wrapper .push-9-1100 {
    margin-left: calc(100% / 12 * 9);
  }
  .wrapper .col-10-1100 {
    width: calc(100% / 12 * 10);
  }
  .wrapper .push-10-1100 {
    margin-left: calc(100% / 12 * 10);
  }
  .wrapper .col-11-1100 {
    width: calc(100% / 12 * 11);
  }
  .wrapper .push-11-1100 {
    margin-left: calc(100% / 12 * 11);
  }
  .wrapper .col-12-1100 {
    width: calc(100% / 12 * 12);
  }
  .wrapper .push-12-1100 {
    margin-left: calc(100% / 12 * 12);
  }
  .wrapper-grid.items-1-1100 {
    grid-template-columns: repeat(1, 1fr);
  }
  .wrapper-grid.items-2-1100 {
    grid-template-columns: repeat(2, 1fr);
  }
  .wrapper-grid.items-3-1100 {
    grid-template-columns: repeat(3, 1fr);
  }
  .wrapper-grid.items-4-1100 {
    grid-template-columns: repeat(4, 1fr);
  }
  .wrapper-grid.items-5-1100 {
    grid-template-columns: repeat(5, 1fr);
  }
  .wrapper-grid.items-6-1100 {
    grid-template-columns: repeat(6, 1fr);
  }
  section.full .wrapper-full .wrapper .col-1-1100 {
    width: calc((100% / (12 / 2) * 1));
  }
  section.full .wrapper-full .wrapper .col-2-1100 {
    width: calc((100% / (12 / 2) * 2));
  }
  section.full .wrapper-full .wrapper .col-3-1100 {
    width: calc((100% / (12 / 2) * 3));
  }
  section.full .wrapper-full .wrapper .col-4-1100 {
    width: calc((100% / (12 / 2) * 4));
  }
  section.full .wrapper-full .wrapper .col-5-1100 {
    width: calc((100% / (12 / 2) * 5));
  }
  section.full .wrapper-full .wrapper .col-6-1100 {
    width: calc((100% / (12 / 2) * 6));
  }
  section.full .wrapper-full .wrapper .col-7-1100 {
    width: calc((100% / (12 / 2) * 7));
  }
  section.full .wrapper-full .wrapper .col-8-1100 {
    width: calc((100% / (12 / 2) * 8));
  }
  section.full .wrapper-full .wrapper .col-9-1100 {
    width: calc((100% / (12 / 2) * 9));
  }
  section.full .wrapper-full .wrapper .col-10-1100 {
    width: calc((100% / (12 / 2) * 10));
  }
  section.full .wrapper-full .wrapper .col-11-1100 {
    width: calc((100% / (12 / 2) * 11));
  }
  #header .wrapper .row .cell .content h3 {
    line-height: 40px;
    font-size: 40px;
  }
  #header .wrapper .row .cell .content h4 {
    letter-spacing: 3px;
  }
  #tabs .tabs {
    padding-top: 0;
  }
  #tabs .label {
    letter-spacing: 2px;
  }
  #tabs .panel {
    padding: 40px 0;
  }
  #infographics {
    padding-top: 40px;
  }
  #infographics .background {
    height: 250px;
    bottom: -20px;
  }
  #next {
    padding-top: 100px;
  }
  section .wrapper .gform_wrapper {
    margin-top: 40px !important;
    margin-bottom: 0 !important;
  }
}
/*======================================================================
 1000px
 ----------------------------------------------------------------------*/
@media only screen and (max-width: 1000px) {
  /*	Columns (no gutters)
   -----------------------*/
  /*	Flex
   -----------------------*/
  /*	Full Width
   -----------------------*/
  .hide1000 {
    display: none !important;
  }
  .show1000 {
    display: block !important;
  }
  .wrapper .col-0-1000 {
    width: calc(100% / 12 * 0);
  }
  .wrapper .push-0-1000 {
    margin-left: calc(100% / 12 * 0);
  }
  .wrapper .col-1-1000 {
    width: calc(100% / 12 * 1);
  }
  .wrapper .push-1-1000 {
    margin-left: calc(100% / 12 * 1);
  }
  .wrapper .col-2-1000 {
    width: calc(100% / 12 * 2);
  }
  .wrapper .push-2-1000 {
    margin-left: calc(100% / 12 * 2);
  }
  .wrapper .col-3-1000 {
    width: calc(100% / 12 * 3);
  }
  .wrapper .push-3-1000 {
    margin-left: calc(100% / 12 * 3);
  }
  .wrapper .col-4-1000 {
    width: calc(100% / 12 * 4);
  }
  .wrapper .push-4-1000 {
    margin-left: calc(100% / 12 * 4);
  }
  .wrapper .col-5-1000 {
    width: calc(100% / 12 * 5);
  }
  .wrapper .push-5-1000 {
    margin-left: calc(100% / 12 * 5);
  }
  .wrapper .col-6-1000 {
    width: calc(100% / 12 * 6);
  }
  .wrapper .push-6-1000 {
    margin-left: calc(100% / 12 * 6);
  }
  .wrapper .col-7-1000 {
    width: calc(100% / 12 * 7);
  }
  .wrapper .push-7-1000 {
    margin-left: calc(100% / 12 * 7);
  }
  .wrapper .col-8-1000 {
    width: calc(100% / 12 * 8);
  }
  .wrapper .push-8-1000 {
    margin-left: calc(100% / 12 * 8);
  }
  .wrapper .col-9-1000 {
    width: calc(100% / 12 * 9);
  }
  .wrapper .push-9-1000 {
    margin-left: calc(100% / 12 * 9);
  }
  .wrapper .col-10-1000 {
    width: calc(100% / 12 * 10);
  }
  .wrapper .push-10-1000 {
    margin-left: calc(100% / 12 * 10);
  }
  .wrapper .col-11-1000 {
    width: calc(100% / 12 * 11);
  }
  .wrapper .push-11-1000 {
    margin-left: calc(100% / 12 * 11);
  }
  .wrapper .col-12-1000 {
    width: calc(100% / 12 * 12);
  }
  .wrapper .push-12-1000 {
    margin-left: calc(100% / 12 * 12);
  }
  .wrapper-grid.items-1-1000 {
    grid-template-columns: repeat(1, 1fr);
  }
  .wrapper-grid.items-2-1000 {
    grid-template-columns: repeat(2, 1fr);
  }
  .wrapper-grid.items-3-1000 {
    grid-template-columns: repeat(3, 1fr);
  }
  .wrapper-grid.items-4-1000 {
    grid-template-columns: repeat(4, 1fr);
  }
  .wrapper-grid.items-5-1000 {
    grid-template-columns: repeat(5, 1fr);
  }
  .wrapper-grid.items-6-1000 {
    grid-template-columns: repeat(6, 1fr);
  }
  section.full .wrapper-full .wrapper .col-1-1000 {
    width: calc((100% / (12 / 2) * 1));
  }
  section.full .wrapper-full .wrapper .col-2-1000 {
    width: calc((100% / (12 / 2) * 2));
  }
  section.full .wrapper-full .wrapper .col-3-1000 {
    width: calc((100% / (12 / 2) * 3));
  }
  section.full .wrapper-full .wrapper .col-4-1000 {
    width: calc((100% / (12 / 2) * 4));
  }
  section.full .wrapper-full .wrapper .col-5-1000 {
    width: calc((100% / (12 / 2) * 5));
  }
  section.full .wrapper-full .wrapper .col-6-1000 {
    width: calc((100% / (12 / 2) * 6));
  }
  section.full .wrapper-full .wrapper .col-7-1000 {
    width: calc((100% / (12 / 2) * 7));
  }
  section.full .wrapper-full .wrapper .col-8-1000 {
    width: calc((100% / (12 / 2) * 8));
  }
  section.full .wrapper-full .wrapper .col-9-1000 {
    width: calc((100% / (12 / 2) * 9));
  }
  section.full .wrapper-full .wrapper .col-10-1000 {
    width: calc((100% / (12 / 2) * 10));
  }
  section.full .wrapper-full .wrapper .col-11-1000 {
    width: calc((100% / (12 / 2) * 11));
  }
  #nav a {
    margin: 0 15px;
  }
  #header .wrapper .row .cell .content {
    background-position: left -100px center, right -100px center;
  }
  #tabs .label {
    letter-spacing: 0.5px;
    margin: 10px 15px;
  }
  #tabs .note {
    padding: 30px 60px;
  }
  #infographics .drawings .drawing {
    width: calc(100% / 3 - (60px / 3));
    margin-right: 30px;
  }
  #infographics .drawings .drawing .text .content {
    font-size: 20px;
    line-height: 23px;
  }
  #next .content h2, #share .wrapper h2 {
    font-size: 27px;
  }
  #share .wrapper h2 {
    line-height: 30px;
  }
  #share .wrapper h2 {
    padding-left: 100px;
    padding-right: 100px;
  }
  h2 {
    font-size: 32px;
    line-height: 37px;
  }
  .quote .bodycopy .author {
    font-size: 21px;
    letter-spacing: 2px;
  }
}
/*======================================================================
 900px
 ----------------------------------------------------------------------*/
@media only screen and (max-width: 900px) {
  /*	Columns (no gutters)
   -----------------------*/
  /*	Flex
   -----------------------*/
  /*	Full Width
   -----------------------*/
  .hide900 {
    display: none !important;
  }
  .show900 {
    display: block !important;
  }
  .wrapper .col-0-900 {
    width: calc(100% / 12 * 0);
  }
  .wrapper .push-0-900 {
    margin-left: calc(100% / 12 * 0);
  }
  .wrapper .col-1-900 {
    width: calc(100% / 12 * 1);
  }
  .wrapper .push-1-900 {
    margin-left: calc(100% / 12 * 1);
  }
  .wrapper .col-2-900 {
    width: calc(100% / 12 * 2);
  }
  .wrapper .push-2-900 {
    margin-left: calc(100% / 12 * 2);
  }
  .wrapper .col-3-900 {
    width: calc(100% / 12 * 3);
  }
  .wrapper .push-3-900 {
    margin-left: calc(100% / 12 * 3);
  }
  .wrapper .col-4-900 {
    width: calc(100% / 12 * 4);
  }
  .wrapper .push-4-900 {
    margin-left: calc(100% / 12 * 4);
  }
  .wrapper .col-5-900 {
    width: calc(100% / 12 * 5);
  }
  .wrapper .push-5-900 {
    margin-left: calc(100% / 12 * 5);
  }
  .wrapper .col-6-900 {
    width: calc(100% / 12 * 6);
  }
  .wrapper .push-6-900 {
    margin-left: calc(100% / 12 * 6);
  }
  .wrapper .col-7-900 {
    width: calc(100% / 12 * 7);
  }
  .wrapper .push-7-900 {
    margin-left: calc(100% / 12 * 7);
  }
  .wrapper .col-8-900 {
    width: calc(100% / 12 * 8);
  }
  .wrapper .push-8-900 {
    margin-left: calc(100% / 12 * 8);
  }
  .wrapper .col-9-900 {
    width: calc(100% / 12 * 9);
  }
  .wrapper .push-9-900 {
    margin-left: calc(100% / 12 * 9);
  }
  .wrapper .col-10-900 {
    width: calc(100% / 12 * 10);
  }
  .wrapper .push-10-900 {
    margin-left: calc(100% / 12 * 10);
  }
  .wrapper .col-11-900 {
    width: calc(100% / 12 * 11);
  }
  .wrapper .push-11-900 {
    margin-left: calc(100% / 12 * 11);
  }
  .wrapper .col-12-900 {
    width: calc(100% / 12 * 12);
  }
  .wrapper .push-12-900 {
    margin-left: calc(100% / 12 * 12);
  }
  .wrapper-grid.items-1-900 {
    grid-template-columns: repeat(1, 1fr);
  }
  .wrapper-grid.items-2-900 {
    grid-template-columns: repeat(2, 1fr);
  }
  .wrapper-grid.items-3-900 {
    grid-template-columns: repeat(3, 1fr);
  }
  .wrapper-grid.items-4-900 {
    grid-template-columns: repeat(4, 1fr);
  }
  .wrapper-grid.items-5-900 {
    grid-template-columns: repeat(5, 1fr);
  }
  .wrapper-grid.items-6-900 {
    grid-template-columns: repeat(6, 1fr);
  }
  section.full .wrapper-full .wrapper .col-1-900 {
    width: calc((100% / (12 / 2) * 1));
  }
  section.full .wrapper-full .wrapper .col-2-900 {
    width: calc((100% / (12 / 2) * 2));
  }
  section.full .wrapper-full .wrapper .col-3-900 {
    width: calc((100% / (12 / 2) * 3));
  }
  section.full .wrapper-full .wrapper .col-4-900 {
    width: calc((100% / (12 / 2) * 4));
  }
  section.full .wrapper-full .wrapper .col-5-900 {
    width: calc((100% / (12 / 2) * 5));
  }
  section.full .wrapper-full .wrapper .col-6-900 {
    width: calc((100% / (12 / 2) * 6));
  }
  section.full .wrapper-full .wrapper .col-7-900 {
    width: calc((100% / (12 / 2) * 7));
  }
  section.full .wrapper-full .wrapper .col-8-900 {
    width: calc((100% / (12 / 2) * 8));
  }
  section.full .wrapper-full .wrapper .col-9-900 {
    width: calc((100% / (12 / 2) * 9));
  }
  section.full .wrapper-full .wrapper .col-10-900 {
    width: calc((100% / (12 / 2) * 10));
  }
  section.full .wrapper-full .wrapper .col-11-900 {
    width: calc((100% / (12 / 2) * 11));
  }
  #header .wrapper .row .cell .content h3 {
    line-height: 35px;
    font-size: 35px;
  }
  #header .wrapper .row .cell .content h2 {
    font-size: 37px;
  }
  #header .wrapper .row .cell .content h4 {
    font-size: 16px;
    line-height: 18px;
  }
  #tabs .label {
    font-size: 15px;
  }
  #tabs .note {
    font-size: 16px;
    line-height: 24px;
    padding: 25px 50px;
  }
  h1 {
    font-size: 37px;
  }
  #infographics {
    padding-top: 20px;
  }
  #infographics .drawings .drawing .text .arrow {
    display: none;
  }
  #infographics .drawings .drawing .text .content {
    width: 100%;
  }
  #infographics .drawings .drawing {
    padding-bottom: 100px;
  }
}
/*======================================================================
 800px
 ----------------------------------------------------------------------*/
@media only screen and (max-width: 800px) {
  /*	Columns (no gutters)
   -----------------------*/
  /*	Flex
   -----------------------*/
  /*	Full Width
   -----------------------*/
  .hide800 {
    display: none !important;
  }
  .show800 {
    display: block !important;
  }
  .wrapper .col-0-800 {
    width: calc(100% / 12 * 0);
  }
  .wrapper .push-0-800 {
    margin-left: calc(100% / 12 * 0);
  }
  .wrapper .col-1-800 {
    width: calc(100% / 12 * 1);
  }
  .wrapper .push-1-800 {
    margin-left: calc(100% / 12 * 1);
  }
  .wrapper .col-2-800 {
    width: calc(100% / 12 * 2);
  }
  .wrapper .push-2-800 {
    margin-left: calc(100% / 12 * 2);
  }
  .wrapper .col-3-800 {
    width: calc(100% / 12 * 3);
  }
  .wrapper .push-3-800 {
    margin-left: calc(100% / 12 * 3);
  }
  .wrapper .col-4-800 {
    width: calc(100% / 12 * 4);
  }
  .wrapper .push-4-800 {
    margin-left: calc(100% / 12 * 4);
  }
  .wrapper .col-5-800 {
    width: calc(100% / 12 * 5);
  }
  .wrapper .push-5-800 {
    margin-left: calc(100% / 12 * 5);
  }
  .wrapper .col-6-800 {
    width: calc(100% / 12 * 6);
  }
  .wrapper .push-6-800 {
    margin-left: calc(100% / 12 * 6);
  }
  .wrapper .col-7-800 {
    width: calc(100% / 12 * 7);
  }
  .wrapper .push-7-800 {
    margin-left: calc(100% / 12 * 7);
  }
  .wrapper .col-8-800 {
    width: calc(100% / 12 * 8);
  }
  .wrapper .push-8-800 {
    margin-left: calc(100% / 12 * 8);
  }
  .wrapper .col-9-800 {
    width: calc(100% / 12 * 9);
  }
  .wrapper .push-9-800 {
    margin-left: calc(100% / 12 * 9);
  }
  .wrapper .col-10-800 {
    width: calc(100% / 12 * 10);
  }
  .wrapper .push-10-800 {
    margin-left: calc(100% / 12 * 10);
  }
  .wrapper .col-11-800 {
    width: calc(100% / 12 * 11);
  }
  .wrapper .push-11-800 {
    margin-left: calc(100% / 12 * 11);
  }
  .wrapper .col-12-800 {
    width: calc(100% / 12 * 12);
  }
  .wrapper .push-12-800 {
    margin-left: calc(100% / 12 * 12);
  }
  .wrapper-grid.items-1-800 {
    grid-template-columns: repeat(1, 1fr);
  }
  .wrapper-grid.items-2-800 {
    grid-template-columns: repeat(2, 1fr);
  }
  .wrapper-grid.items-3-800 {
    grid-template-columns: repeat(3, 1fr);
  }
  .wrapper-grid.items-4-800 {
    grid-template-columns: repeat(4, 1fr);
  }
  .wrapper-grid.items-5-800 {
    grid-template-columns: repeat(5, 1fr);
  }
  .wrapper-grid.items-6-800 {
    grid-template-columns: repeat(6, 1fr);
  }
  section.full .wrapper-full .wrapper .col-1-800 {
    width: calc((100% / (12 / 2) * 1));
  }
  section.full .wrapper-full .wrapper .col-2-800 {
    width: calc((100% / (12 / 2) * 2));
  }
  section.full .wrapper-full .wrapper .col-3-800 {
    width: calc((100% / (12 / 2) * 3));
  }
  section.full .wrapper-full .wrapper .col-4-800 {
    width: calc((100% / (12 / 2) * 4));
  }
  section.full .wrapper-full .wrapper .col-5-800 {
    width: calc((100% / (12 / 2) * 5));
  }
  section.full .wrapper-full .wrapper .col-6-800 {
    width: calc((100% / (12 / 2) * 6));
  }
  section.full .wrapper-full .wrapper .col-7-800 {
    width: calc((100% / (12 / 2) * 7));
  }
  section.full .wrapper-full .wrapper .col-8-800 {
    width: calc((100% / (12 / 2) * 8));
  }
  section.full .wrapper-full .wrapper .col-9-800 {
    width: calc((100% / (12 / 2) * 9));
  }
  section.full .wrapper-full .wrapper .col-10-800 {
    width: calc((100% / (12 / 2) * 10));
  }
  section.full .wrapper-full .wrapper .col-11-800 {
    width: calc((100% / (12 / 2) * 11));
  }
  #nav {
    padding-top: 50px;
    padding-bottom: 0;
  }
  #header .wrapper .row .cell .content {
    background-position: left -125px center, right -125px center;
  }
  #header .wrapper .row .cell .content h4 {
    font-size: 15px;
    line-height: 17px;
    padding-bottom: 0;
  }
  #tabs .tabs [class*='col-'] {
    width: 100%;
    margin-left: 0;
    float: none;
  }
  #tabs .panel, #tabs .tabs {
    display: block;
  }
  #tabs .panel .image, #tabs .tabs .image {
    margin: 20px 0;
    width: 50%;
  }
  #tabs .panel {
    padding-top: 10px;
  }
  h1 {
    font-size: 35px;
  }
  #tabs .label {
    margin-left: 0;
    font-size: 25px;
  }
  #tabs .input:checked + .label {
    border-bottom: 0;
  }
  .gform_wrapper {
    margin-top: 20px !important;
    margin-bottom: 40px !important;
  }
  #share .wrapper h2 {
    padding-left: 0;
    padding-right: 0;
  }
  .questions .number {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 21px;
  }
  .questions .answer {
    width: calc(100% - 60px);
    margin-left: 60px;
  }
  #connect {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #connect .wrapper h3 {
    font-size: 16px;
    letter-spacing: 2px;
  }
  #nav {
    display: none;
  }
  img.alignright, img.alignleft {
    max-width: 50%;
    height: auto;
  }
  #mobile {
    display: block;
    position: absolute;
    top: 30px;
    right: 30px;
    padding: 0;
  }
  #hamburger {
    display: block;
  }
  .customNextBtn, .customPreviousBtn {
    display: none;
  }
}
/*======================================================================
 700px
 ----------------------------------------------------------------------*/
@media only screen and (max-width: 700px) {
  /*	Columns (no gutters)
   -----------------------*/
  /*	Flex
   -----------------------*/
  /*	Full Width
   -----------------------*/
  .hide700 {
    display: none !important;
  }
  .show700 {
    display: block !important;
  }
  .wrapper .col-0-700 {
    width: calc(100% / 12 * 0);
  }
  .wrapper .push-0-700 {
    margin-left: calc(100% / 12 * 0);
  }
  .wrapper .col-1-700 {
    width: calc(100% / 12 * 1);
  }
  .wrapper .push-1-700 {
    margin-left: calc(100% / 12 * 1);
  }
  .wrapper .col-2-700 {
    width: calc(100% / 12 * 2);
  }
  .wrapper .push-2-700 {
    margin-left: calc(100% / 12 * 2);
  }
  .wrapper .col-3-700 {
    width: calc(100% / 12 * 3);
  }
  .wrapper .push-3-700 {
    margin-left: calc(100% / 12 * 3);
  }
  .wrapper .col-4-700 {
    width: calc(100% / 12 * 4);
  }
  .wrapper .push-4-700 {
    margin-left: calc(100% / 12 * 4);
  }
  .wrapper .col-5-700 {
    width: calc(100% / 12 * 5);
  }
  .wrapper .push-5-700 {
    margin-left: calc(100% / 12 * 5);
  }
  .wrapper .col-6-700 {
    width: calc(100% / 12 * 6);
  }
  .wrapper .push-6-700 {
    margin-left: calc(100% / 12 * 6);
  }
  .wrapper .col-7-700 {
    width: calc(100% / 12 * 7);
  }
  .wrapper .push-7-700 {
    margin-left: calc(100% / 12 * 7);
  }
  .wrapper .col-8-700 {
    width: calc(100% / 12 * 8);
  }
  .wrapper .push-8-700 {
    margin-left: calc(100% / 12 * 8);
  }
  .wrapper .col-9-700 {
    width: calc(100% / 12 * 9);
  }
  .wrapper .push-9-700 {
    margin-left: calc(100% / 12 * 9);
  }
  .wrapper .col-10-700 {
    width: calc(100% / 12 * 10);
  }
  .wrapper .push-10-700 {
    margin-left: calc(100% / 12 * 10);
  }
  .wrapper .col-11-700 {
    width: calc(100% / 12 * 11);
  }
  .wrapper .push-11-700 {
    margin-left: calc(100% / 12 * 11);
  }
  .wrapper .col-12-700 {
    width: calc(100% / 12 * 12);
  }
  .wrapper .push-12-700 {
    margin-left: calc(100% / 12 * 12);
  }
  .wrapper-grid.items-1-700 {
    grid-template-columns: repeat(1, 1fr);
  }
  .wrapper-grid.items-2-700 {
    grid-template-columns: repeat(2, 1fr);
  }
  .wrapper-grid.items-3-700 {
    grid-template-columns: repeat(3, 1fr);
  }
  .wrapper-grid.items-4-700 {
    grid-template-columns: repeat(4, 1fr);
  }
  .wrapper-grid.items-5-700 {
    grid-template-columns: repeat(5, 1fr);
  }
  .wrapper-grid.items-6-700 {
    grid-template-columns: repeat(6, 1fr);
  }
  section.full .wrapper-full .wrapper .col-1-700 {
    width: calc((100% / (12 / 2) * 1));
  }
  section.full .wrapper-full .wrapper .col-2-700 {
    width: calc((100% / (12 / 2) * 2));
  }
  section.full .wrapper-full .wrapper .col-3-700 {
    width: calc((100% / (12 / 2) * 3));
  }
  section.full .wrapper-full .wrapper .col-4-700 {
    width: calc((100% / (12 / 2) * 4));
  }
  section.full .wrapper-full .wrapper .col-5-700 {
    width: calc((100% / (12 / 2) * 5));
  }
  section.full .wrapper-full .wrapper .col-6-700 {
    width: calc((100% / (12 / 2) * 6));
  }
  section.full .wrapper-full .wrapper .col-7-700 {
    width: calc((100% / (12 / 2) * 7));
  }
  section.full .wrapper-full .wrapper .col-8-700 {
    width: calc((100% / (12 / 2) * 8));
  }
  section.full .wrapper-full .wrapper .col-9-700 {
    width: calc((100% / (12 / 2) * 9));
  }
  section.full .wrapper-full .wrapper .col-10-700 {
    width: calc((100% / (12 / 2) * 10));
  }
  section.full .wrapper-full .wrapper .col-11-700 {
    width: calc((100% / (12 / 2) * 11));
  }
  #header .wrapper .row .cell .content h3 {
    line-height: 32px;
    font-size: 32px;
  }
  #header .wrapper .row .cell .content h4 {
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 0.5px;
  }
  #tabs .note {
    padding: 25px;
  }
  #infographics .drawings .drawing .text br {
    display: none;
  }
  #infographics .drawings .drawing {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  #infographics .drawings .drawing img {
    width: calc(100% - 250px);
    margin: 30px;
  }
  .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    line-height: 50px !important;
  }
  h2 {
    font-size: 28px;
    line-height: 34px;
    padding-top: 20px;
  }
  section {
    padding: 30px;
  }
  .questions .question {
    width: calc(100% - 75px);
    font-size: 18px;
    font-weight: 500;
  }
  .questions .number {
    color: #eeca24;
    background-color: transparent;
    width: auto;
    height: auto;
    margin-right: 5px;
  }
  .questions .answer {
    width: calc(100% - 20px);
    margin-left: 20px;
  }
  .faqs {
    padding-top: 0;
    padding-bottom: 0;
  }
  .questions {
    padding-bottom: 10px;
    padding-top: 0px;
  }
  .questions .number {
    line-height: normal;
  }
  .questions .number, .questions .question {
    vertical-align: top;
  }
  section .wrapper .gform_wrapper {
    margin-top: 0 !important;
  }
  #header.secondary {
    height: 250px;
  }
  #tabs .image {
    margin-top: 25px;
  }
  .quote .bodycopy .author {
    font-size: 19px;
    letter-spacing: 1px;
  }
  .quote .wrapper .right_quote img, .quote .wrapper .left_quote img {
    width: 100%;
  }
}
/*======================================================================
 600px
 ----------------------------------------------------------------------*/
@media only screen and (max-width: 600px) {
  /*	Columns (no gutters)
   -----------------------*/
  /*	Flex
   -----------------------*/
  /*	Full Width
   -----------------------*/
  .hide600 {
    display: none !important;
  }
  .show600 {
    display: block !important;
  }
  .wrapper .col-0-600 {
    width: calc(100% / 12 * 0);
  }
  .wrapper .push-0-600 {
    margin-left: calc(100% / 12 * 0);
  }
  .wrapper .col-1-600 {
    width: calc(100% / 12 * 1);
  }
  .wrapper .push-1-600 {
    margin-left: calc(100% / 12 * 1);
  }
  .wrapper .col-2-600 {
    width: calc(100% / 12 * 2);
  }
  .wrapper .push-2-600 {
    margin-left: calc(100% / 12 * 2);
  }
  .wrapper .col-3-600 {
    width: calc(100% / 12 * 3);
  }
  .wrapper .push-3-600 {
    margin-left: calc(100% / 12 * 3);
  }
  .wrapper .col-4-600 {
    width: calc(100% / 12 * 4);
  }
  .wrapper .push-4-600 {
    margin-left: calc(100% / 12 * 4);
  }
  .wrapper .col-5-600 {
    width: calc(100% / 12 * 5);
  }
  .wrapper .push-5-600 {
    margin-left: calc(100% / 12 * 5);
  }
  .wrapper .col-6-600 {
    width: calc(100% / 12 * 6);
  }
  .wrapper .push-6-600 {
    margin-left: calc(100% / 12 * 6);
  }
  .wrapper .col-7-600 {
    width: calc(100% / 12 * 7);
  }
  .wrapper .push-7-600 {
    margin-left: calc(100% / 12 * 7);
  }
  .wrapper .col-8-600 {
    width: calc(100% / 12 * 8);
  }
  .wrapper .push-8-600 {
    margin-left: calc(100% / 12 * 8);
  }
  .wrapper .col-9-600 {
    width: calc(100% / 12 * 9);
  }
  .wrapper .push-9-600 {
    margin-left: calc(100% / 12 * 9);
  }
  .wrapper .col-10-600 {
    width: calc(100% / 12 * 10);
  }
  .wrapper .push-10-600 {
    margin-left: calc(100% / 12 * 10);
  }
  .wrapper .col-11-600 {
    width: calc(100% / 12 * 11);
  }
  .wrapper .push-11-600 {
    margin-left: calc(100% / 12 * 11);
  }
  .wrapper .col-12-600 {
    width: calc(100% / 12 * 12);
  }
  .wrapper .push-12-600 {
    margin-left: calc(100% / 12 * 12);
  }
  .wrapper-grid.items-1-600 {
    grid-template-columns: repeat(1, 1fr);
  }
  .wrapper-grid.items-2-600 {
    grid-template-columns: repeat(2, 1fr);
  }
  .wrapper-grid.items-3-600 {
    grid-template-columns: repeat(3, 1fr);
  }
  .wrapper-grid.items-4-600 {
    grid-template-columns: repeat(4, 1fr);
  }
  .wrapper-grid.items-5-600 {
    grid-template-columns: repeat(5, 1fr);
  }
  .wrapper-grid.items-6-600 {
    grid-template-columns: repeat(6, 1fr);
  }
  section.full .wrapper-full .wrapper .col-1-600 {
    width: calc((100% / (12 / 2) * 1));
  }
  section.full .wrapper-full .wrapper .col-2-600 {
    width: calc((100% / (12 / 2) * 2));
  }
  section.full .wrapper-full .wrapper .col-3-600 {
    width: calc((100% / (12 / 2) * 3));
  }
  section.full .wrapper-full .wrapper .col-4-600 {
    width: calc((100% / (12 / 2) * 4));
  }
  section.full .wrapper-full .wrapper .col-5-600 {
    width: calc((100% / (12 / 2) * 5));
  }
  section.full .wrapper-full .wrapper .col-6-600 {
    width: calc((100% / (12 / 2) * 6));
  }
  section.full .wrapper-full .wrapper .col-7-600 {
    width: calc((100% / (12 / 2) * 7));
  }
  section.full .wrapper-full .wrapper .col-8-600 {
    width: calc((100% / (12 / 2) * 8));
  }
  section.full .wrapper-full .wrapper .col-9-600 {
    width: calc((100% / (12 / 2) * 9));
  }
  section.full .wrapper-full .wrapper .col-10-600 {
    width: calc((100% / (12 / 2) * 10));
  }
  section.full .wrapper-full .wrapper .col-11-600 {
    width: calc((100% / (12 / 2) * 11));
  }
  #header .wrapper .row .cell .content h3 {
    padding-left: 70px;
    padding-right: 70px;
  }
  #header .wrapper .row .cell .content {
    background-position: left -175px center, right -175px center;
  }
  #header .wrapper .row .cell .content h2 {
    font-size: 30px;
  }
  #tabs .panel .image, #tabs .tabs .image {
    width: 75%;
  }
  #infographics .drawings .drawing {
    padding-bottom: 0;
  }
  #infographics .drawings .drawing .text {
    position: relative;
  }
  h1 {
    font-size: 32px;
  }
  #infographics .drawings .drawing img {
    width: 50%;
  }
  .questions .question {
    font-size: 15px;
  }
  h2 {
    font-size: 26px;
    line-height: 32px;
    padding-top: 10px;
  }
  #mobile {
    top: 20px;
    right: 20px;
  }
}
/*======================================================================
 500px
 ----------------------------------------------------------------------*/
@media only screen and (max-width: 500px) {
  /*	Columns (no gutters)
   -----------------------*/
  /*	Flex
   -----------------------*/
  /*	Full Width
   -----------------------*/
  .hide500 {
    display: none !important;
  }
  .show500 {
    display: block !important;
  }
  .wrapper .col-0-500 {
    width: calc(100% / 12 * 0);
  }
  .wrapper .push-0-500 {
    margin-left: calc(100% / 12 * 0);
  }
  .wrapper .col-1-500 {
    width: calc(100% / 12 * 1);
  }
  .wrapper .push-1-500 {
    margin-left: calc(100% / 12 * 1);
  }
  .wrapper .col-2-500 {
    width: calc(100% / 12 * 2);
  }
  .wrapper .push-2-500 {
    margin-left: calc(100% / 12 * 2);
  }
  .wrapper .col-3-500 {
    width: calc(100% / 12 * 3);
  }
  .wrapper .push-3-500 {
    margin-left: calc(100% / 12 * 3);
  }
  .wrapper .col-4-500 {
    width: calc(100% / 12 * 4);
  }
  .wrapper .push-4-500 {
    margin-left: calc(100% / 12 * 4);
  }
  .wrapper .col-5-500 {
    width: calc(100% / 12 * 5);
  }
  .wrapper .push-5-500 {
    margin-left: calc(100% / 12 * 5);
  }
  .wrapper .col-6-500 {
    width: calc(100% / 12 * 6);
  }
  .wrapper .push-6-500 {
    margin-left: calc(100% / 12 * 6);
  }
  .wrapper .col-7-500 {
    width: calc(100% / 12 * 7);
  }
  .wrapper .push-7-500 {
    margin-left: calc(100% / 12 * 7);
  }
  .wrapper .col-8-500 {
    width: calc(100% / 12 * 8);
  }
  .wrapper .push-8-500 {
    margin-left: calc(100% / 12 * 8);
  }
  .wrapper .col-9-500 {
    width: calc(100% / 12 * 9);
  }
  .wrapper .push-9-500 {
    margin-left: calc(100% / 12 * 9);
  }
  .wrapper .col-10-500 {
    width: calc(100% / 12 * 10);
  }
  .wrapper .push-10-500 {
    margin-left: calc(100% / 12 * 10);
  }
  .wrapper .col-11-500 {
    width: calc(100% / 12 * 11);
  }
  .wrapper .push-11-500 {
    margin-left: calc(100% / 12 * 11);
  }
  .wrapper .col-12-500 {
    width: calc(100% / 12 * 12);
  }
  .wrapper .push-12-500 {
    margin-left: calc(100% / 12 * 12);
  }
  .wrapper-grid.items-1-500 {
    grid-template-columns: repeat(1, 1fr);
  }
  .wrapper-grid.items-2-500 {
    grid-template-columns: repeat(2, 1fr);
  }
  .wrapper-grid.items-3-500 {
    grid-template-columns: repeat(3, 1fr);
  }
  .wrapper-grid.items-4-500 {
    grid-template-columns: repeat(4, 1fr);
  }
  .wrapper-grid.items-5-500 {
    grid-template-columns: repeat(5, 1fr);
  }
  .wrapper-grid.items-6-500 {
    grid-template-columns: repeat(6, 1fr);
  }
  section.full .wrapper-full .wrapper .col-1-500 {
    width: calc((100% / (12 / 2) * 1));
  }
  section.full .wrapper-full .wrapper .col-2-500 {
    width: calc((100% / (12 / 2) * 2));
  }
  section.full .wrapper-full .wrapper .col-3-500 {
    width: calc((100% / (12 / 2) * 3));
  }
  section.full .wrapper-full .wrapper .col-4-500 {
    width: calc((100% / (12 / 2) * 4));
  }
  section.full .wrapper-full .wrapper .col-5-500 {
    width: calc((100% / (12 / 2) * 5));
  }
  section.full .wrapper-full .wrapper .col-6-500 {
    width: calc((100% / (12 / 2) * 6));
  }
  section.full .wrapper-full .wrapper .col-7-500 {
    width: calc((100% / (12 / 2) * 7));
  }
  section.full .wrapper-full .wrapper .col-8-500 {
    width: calc((100% / (12 / 2) * 8));
  }
  section.full .wrapper-full .wrapper .col-9-500 {
    width: calc((100% / (12 / 2) * 9));
  }
  section.full .wrapper-full .wrapper .col-10-500 {
    width: calc((100% / (12 / 2) * 10));
  }
  section.full .wrapper-full .wrapper .col-11-500 {
    width: calc((100% / (12 / 2) * 11));
  }
  #infographics .drawings .drawing img {
    width: 75%;
  }
  #header .wrapper .row .cell .content h2 {
    font-size: 28px;
  }
  #header .wrapper .row .cell .content h2 {
    letter-spacing: 10px;
  }
  #header .wrapper .row .cell .content h4 {
    padding-left: 70px;
    padding-right: 70px;
  }
  #header .wrapper .row .cell .content h4 br {
    display: none;
  }
  h1 {
    font-size: 29px;
  }
  #tabs .panel .image, #tabs .tabs .image {
    width: 100%;
  }
  h2 {
    font-size: 21px;
    line-height: 26px;
  }
  ol, ul {
    padding-left: 20px;
  }
  .questions .question {
    line-height: 17px;
  }
  .questions {
    padding-bottom: 20px;
  }
  .questions .question i {
    display: none;
  }
  #connect .wrapper h3 {
    font-size: 14px;
    letter-spacing: 1px;
  }
  #connect .wrapper .button {
    margin-top: 0px;
  }
  .gform_wrapper form .gform_body ul li.half {
    width: 100% !important;
    display: inline-block;
    margin-right: 0;
  }
  img.alignright, img.alignleft {
    width: 100%;
    float: none;
    max-width: 100%;
    margin: 15px 0;
  }
  #menu #list #list_items a {
    font-size: 22px;
    line-height: 26px;
  }
  #menu #list #list_items {
    width: calc(100% - 40px);
  }
  #header {
    height: 400px;
  }
  .quote .bodycopy {
    font-size: 17px;
    line-height: 25px;
  }
  .quote {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
/*======================================================================
 400px
 ----------------------------------------------------------------------*/
@media only screen and (max-width: 400px) {
  /*	Columns (no gutters)
   -----------------------*/
  /*	Flex
   -----------------------*/
  /*	Full Width
   -----------------------*/
  .hide400 {
    display: none !important;
  }
  .show400 {
    display: block !important;
  }
  .wrapper .col-0-400 {
    width: calc(100% / 12 * 0);
  }
  .wrapper .push-0-400 {
    margin-left: calc(100% / 12 * 0);
  }
  .wrapper .col-1-400 {
    width: calc(100% / 12 * 1);
  }
  .wrapper .push-1-400 {
    margin-left: calc(100% / 12 * 1);
  }
  .wrapper .col-2-400 {
    width: calc(100% / 12 * 2);
  }
  .wrapper .push-2-400 {
    margin-left: calc(100% / 12 * 2);
  }
  .wrapper .col-3-400 {
    width: calc(100% / 12 * 3);
  }
  .wrapper .push-3-400 {
    margin-left: calc(100% / 12 * 3);
  }
  .wrapper .col-4-400 {
    width: calc(100% / 12 * 4);
  }
  .wrapper .push-4-400 {
    margin-left: calc(100% / 12 * 4);
  }
  .wrapper .col-5-400 {
    width: calc(100% / 12 * 5);
  }
  .wrapper .push-5-400 {
    margin-left: calc(100% / 12 * 5);
  }
  .wrapper .col-6-400 {
    width: calc(100% / 12 * 6);
  }
  .wrapper .push-6-400 {
    margin-left: calc(100% / 12 * 6);
  }
  .wrapper .col-7-400 {
    width: calc(100% / 12 * 7);
  }
  .wrapper .push-7-400 {
    margin-left: calc(100% / 12 * 7);
  }
  .wrapper .col-8-400 {
    width: calc(100% / 12 * 8);
  }
  .wrapper .push-8-400 {
    margin-left: calc(100% / 12 * 8);
  }
  .wrapper .col-9-400 {
    width: calc(100% / 12 * 9);
  }
  .wrapper .push-9-400 {
    margin-left: calc(100% / 12 * 9);
  }
  .wrapper .col-10-400 {
    width: calc(100% / 12 * 10);
  }
  .wrapper .push-10-400 {
    margin-left: calc(100% / 12 * 10);
  }
  .wrapper .col-11-400 {
    width: calc(100% / 12 * 11);
  }
  .wrapper .push-11-400 {
    margin-left: calc(100% / 12 * 11);
  }
  .wrapper .col-12-400 {
    width: calc(100% / 12 * 12);
  }
  .wrapper .push-12-400 {
    margin-left: calc(100% / 12 * 12);
  }
  .wrapper-grid.items-1-400 {
    grid-template-columns: repeat(1, 1fr);
  }
  .wrapper-grid.items-2-400 {
    grid-template-columns: repeat(2, 1fr);
  }
  .wrapper-grid.items-3-400 {
    grid-template-columns: repeat(3, 1fr);
  }
  .wrapper-grid.items-4-400 {
    grid-template-columns: repeat(4, 1fr);
  }
  .wrapper-grid.items-5-400 {
    grid-template-columns: repeat(5, 1fr);
  }
  .wrapper-grid.items-6-400 {
    grid-template-columns: repeat(6, 1fr);
  }
  section.full .wrapper-full .wrapper .col-1-400 {
    width: calc((100% / (12 / 2) * 1));
  }
  section.full .wrapper-full .wrapper .col-2-400 {
    width: calc((100% / (12 / 2) * 2));
  }
  section.full .wrapper-full .wrapper .col-3-400 {
    width: calc((100% / (12 / 2) * 3));
  }
  section.full .wrapper-full .wrapper .col-4-400 {
    width: calc((100% / (12 / 2) * 4));
  }
  section.full .wrapper-full .wrapper .col-5-400 {
    width: calc((100% / (12 / 2) * 5));
  }
  section.full .wrapper-full .wrapper .col-6-400 {
    width: calc((100% / (12 / 2) * 6));
  }
  section.full .wrapper-full .wrapper .col-7-400 {
    width: calc((100% / (12 / 2) * 7));
  }
  section.full .wrapper-full .wrapper .col-8-400 {
    width: calc((100% / (12 / 2) * 8));
  }
  section.full .wrapper-full .wrapper .col-9-400 {
    width: calc((100% / (12 / 2) * 9));
  }
  section.full .wrapper-full .wrapper .col-10-400 {
    width: calc((100% / (12 / 2) * 10));
  }
  section.full .wrapper-full .wrapper .col-11-400 {
    width: calc((100% / (12 / 2) * 11));
  }
  #header .wrapper .row .cell .content h3, #header .wrapper .row .cell .content h4 {
    padding-left: 0;
    padding-right: 0;
  }
  h1 {
    font-size: 25px;
  }
  #next .content h2, #share .wrapper h2 {
    font-size: 23px;
  }
  section {
    padding: 30px;
  }
  #tabs .label {
    font-size: 20px;
  }
  #header.secondary {
    height: 200px;
  }
  #mobile {
    top: 10px;
    right: 10px;
    z-index: 500;
  }
  #header.secondary .line {
    height: 2px;
    width: 100px;
    margin-bottom: 5px;
  }
}
